/* Put your custom styles here */
/* open-sans-regular - latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../css/gfonts/open-sans-v34-latin-regular.eot');

    /* IE9 Compat Modes */
    src: local(''),
       url('../css/gfonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/gfonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../css/gfonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../css/gfonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../css/gfonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg');

    /* Legacy iOS */
}

/* lato-regular - latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url('../css/gfonts/lato-v23-latin-regular.eot');

    /* IE9 Compat Modes */
    src: local(''),
       url('../css/gfonts/lato-v23-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/gfonts/lato-v23-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../css/gfonts/lato-v23-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../css/gfonts/lato-v23-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../css/gfonts/lato-v23-latin-regular.svg#Lato') format('svg');

    /* Legacy iOS */
}

html {
    scroll-behavior: smooth;
}

.img-haase {
    border-radius: 4px;
}

.brand-teaser {
    margin-top: 30px;
}

.image-hero {
    margin: 0px auto;
}

.bg-haase {
    background-color: #495766;
}

.logo-bg {
    padding: 16px;
    width: 40%;
    margin: 0px auto;
    border-radius: 8px;
    border: 2px solid #4d6680;
}

.haase-overlay {
    border-radius: 4px;
    background-image: linear-gradient(346deg, rgb(161, 208, 255) 0%, #495766 100%);
    box-shadow: 0px -6px 11px 1px rgba(0,0,0,0.17);
    border-top: 2px solid #495766;
}

.content-3-4 {
    padding-top: 0px;
}

.clientlogo {
    /* margin-bottom: 140px */
}